/*! custom.css v1.0 */

/* ==========================================================================

   Custom CSS Stylesheet. This is where you should add your own styles!

   ========================================================================== */

/*
* Simple style overrides or custom adds
*/

section { padding-top: 10px; padding-bottom: 10px;}

.justify {
	text-align:justify;
}

/* form-elements */

/*
.form_response { overflow: hidden; display: inline-block; display: none; padding-left: 15px; padding-right: 15px;}
*/
.form_response { overflow: hidden; display: none; padding-left: 15px; padding-right: 15px; width:100% }

/* product-detail-elements */

.ap-prod-detail {
	background: #fff;
	position:relative; 
	padding: 25px;
	border-radius: 3px;
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.15);
	margin-top: 15px;
}
.ap-prod-detail.headimg {
	padding: 0px;
}
.ap-prod-detail h3.title { color:#CD2122; line-height: 1.4; font-size: 16px; }
.ap-prod-detail p { text-align: justify;-ms-text-justify: distribute-all-lines;text-justify: distribute-all-lines; }
.ap-prod-detail ul.features { margin: 25px 0; padding:0; list-style:none; }
.ap-prod-detail ul.features li { padding-left: 50px; background:url(/images/ok3.png) no-repeat left center; margin-top:20px; }
.ap-prod-detail ul.features li:first-child { margin-top:0; }
.ap-prod-detail ul.features li h4 { font-size:14px; line-height:1.3; color: #323232; margin: 5px 0 0; text-transform: uppercase; font-weight: 600;}
.ap-prod-detail ul.features li h4 + span { font-size: 11px; }

@media (min-width: 1200px) { 
	.ap-prod-detail h3.title {font-size: 24px; font-weight: 100;} 
}
@media (max-width: 767px) {
	.ap-prod-detail { padding: 0 30px 25px 30px }
	.ap-prod-detail h3.title { text-align: center }
}


/* shop-elements */

.shop_productselect_wrapper
{
width: 100%;
margin: 20px auto;
border: 0px;
background:#E8E8E8;
}

.shop_productselect_pic
{
width: 465px;
margin: 0px;
float: right;
display: inline; /*--für IE 6 wegen Doubled-Float-Margin-Bug--*/
padding: 1px;
}

.shop_productselect_table
{
width: 670px;
margin: 0px;
padding: 0px;
}

table.shopproductselectiontable {
	width: 100%;
	font-size:11px; text-align:left;
	color:#5D5D5D;
	border: 1px solid #fff;
	border-collapse: collapse;
}
table.shopproductselectiontable th {
	background:#D1D1D1;
	border: 1px solid #fff;
	padding: 8px;
}
table.shopproductselectiontable tr {
	background:#E8E8E8;
}
table.shopproductselectiontable td {
	border: 1px solid #fff;
	padding: 8px;
	text-align:justify;
}


/* ==========================================================================
   ** Responsive styles custom rules
   * These rules are ready to be used for either overrides
   * or just your own custom rules.
   ========================================================================== */

@media only screen and (min-width : 1921px){

}

@media only screen and (max-width : 1440px){

}

@media only screen and (min-width : 1200px) and (max-width : 1440px){

}

@media only screen and (min-width : 1200px){

}

@media only screen and (max-width: 1199px){


}

@media only screen and (min-width: 992px) and (max-width: 1199px){

}

@media only screen and (min-width: 992px){


}

@media only screen and (max-width: 991px) {

}

@media only screen and (min-width: 768px) and (max-width: 991px){

}

@media only screen and (min-width: 768px) {

}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width : 480px) {

}

@media only screen and (max-width : 320px) {

}

